Author ned.deily
Recipients ned.deily, python-dev
Date 2013-11-10.12:17:38
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1384085859.42.0.595276113059.issue19373@psf.upfronthosting.co.za>
In-reply-to
Content
Update:  ActiveTcl 8.5.15.1 is now available and includes the fix for the 10.9 refresh problem documented here.

Unfortunately, the built-in versions of Tcl/Tk 8.5 included with the pre-release python.org OS X 64-bit/32-bit x86-64/i386 installers for 3.3.3rc1 and 2.7.6rc1 (as described above) inadvertently broke compatibility with several third-party projects.  As a result, as of 3.3.3rc2 and 2.7.6 final, the built-in Tcl/Tk support has been removed and these Pythons once again dynamically link with third-party Tcl and Tk 8.5 frameworks in /Library/Frameworks, such as those from ActiveState.  You should install ActiveTcl 8.5.15.1 (or later 8.5.x versions) for use with these releases, if possible.

http://www.python.org/download/mac/tcltk/
History
Date User Action Args
2013-11-10 12:17:39ned.deilysetrecipients: + ned.deily, python-dev
2013-11-10 12:17:39ned.deilysetmessageid: <1384085859.42.0.595276113059.issue19373@psf.upfronthosting.co.za>
2013-11-10 12:17:39ned.deilylinkissue19373 messages
2013-11-10 12:17:38ned.deilycreate